### A free/open-source library for quantitative finance

Public Member Functions
EurLiborSwapIfrFix Class Reference

EurLiborSwapIfrFix index base class More...

`#include <ql/indexes/swap/eurliborswap.hpp>`

Inheritance diagram for EurLiborSwapIfrFix:
[legend]

List of all members.

## Public Member Functions

| EurLiborSwapIfrFix (const Period &tenor, const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())
| EurLiborSwapIfrFix (const Period &tenor, const Handle< YieldTermStructure > &forwarding, const Handle< YieldTermStructure > &discounting)

## Detailed Description

EurLiborSwapIfrFix index base class

EUR Libor Swap indexes published by IFR Markets and distributed by Reuters page TGM42281 and by Telerate. Annual 30/360 vs 6M Libor, 1Y vs 3M Libor. For more info see <http://www.ifrmarkets.com>.